{
	"@metadata": {
		"authors": [
			"ChoiChong",
			"Kahin He",
			"Winston Sung"
		]
	},
	"vector-action-delete": "刪除",
	"vector-action-protect": "保護",
	"vector-view-create": "創建",
	"vector-view-edit": "修改",
	"vector-more-actions": "価兮"
}
